掘金社区

目前掘金3支持的matlab的SDK适用的matlab的版本是多少,我R2016a版本的对用例进行回测会报错Pinned highlighted

hduerzhubin 发表在问题反馈 2021-03-09 17:06:45

问题反馈
339
1
0

目前掘金3支持的matlab的SDK适用的matlab的版本是多少,我R2016a版本的对用例进行回测会报错

评论: 1
  • 是MATLAB版本的问题,contains函数是在 R2016b 中推出,从 R2017a 开始,可以使用双引号创建字符串。建议使用R2017b的版本

    2021-03-10 09:41:48

Looks like your connection to 掘金量化社区 - 量化交易者的交流社区 was lost, please wait while we try to reconnect.